Xen XSM/Flask Hypercalls Local Integer Overflow Vulnerability

Bugtraq ID: 65419
Class: Boundary Condition Error
CVE: CVE-2014-1894
CVE-2014-1893
CVE-2014-1892
CVE-2014-1891
Remote: No
Local: Yes
Published: Feb 06 2014 12:00AM
Updated: Jul 16 2014 06:48PM
Credit: Matthew Daley.
Vulnerable: SuSE SUSE Linux Enterprise Server 11 SP2
+ Linux kernel 2.6.5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus